@charset "utf-8";

ul {
	list-style-type:none;
	list-style-position: outside;
	padding:0;
	margin:0;
	}

li {
	list-style-type:none;
}
	
#uchida_container {
	width: 650px;
	height:300px;
	overflow:hidden;
}


#uchida_viewer {
	width: 226px ;
	height: 270px;
	text-align: left;
	float:left;
	overflow:hidden;


}

#uchida_viewer img {
	overflow:hidden;
	width: 226px;
	height: 273px;

}

#uchida_text {
	width:360px;
	height: 273px;
	text-align:left;
	overflow:hidden;
	padding-left:20px;


	
}

#uchida_text p {
	margin-top:10px;
	font-size:12px;
	
}

#portfolio {
	width:280px;
	overflow:hidden;
}


/*--------------------
forswf下
--------------------*/
#box_alice-project {
	overflow: hidden;
	width: 545px;
	margin: 0 0 20px;
	padding: 0;
}

#image-navigation {
	float: left;
	width: 265px;
	height: 180px;
}

#box_kanade {
	float: right;
	width: 265px;
	height: 180px;
}

#box_alice-project img.ttl {
	margin: 0 0 3px;
}

.navi-image {
	width: 165px;
}